List a webhook's delivery attempts, newest-first.
List a webhook's delivery attempts, newest-first — Competitor Tracker & Co. API reference for GET /v1/dispatches/webhooks/{id}/deliveries: request parameters.
Required role: member or higher (organization-level).
Required scope: dispatches:read (for both OAuth2 tokens and API keys).
In: header
Path Parameters
1 <= lengthQuery Parameters
1 <= length1 <= value <= 100Response Body
application/json
application/json
application/json
curl -X GET "https://api.competitortracker.io/v1/dispatches/webhooks/01J0000000000000000000000/deliveries"{
"items": [
{
"id": "string",
"attempt": 0,
"status": "string",
"statusCode": 0,
"error": "string",
"attemptedAt": "string"
}
],
"nextCursor": "string"
}{
"code": "string",
"message": "string",
"resolution": "string"
}{
"code": "string",
"message": "string",
"resolution": "string"
}Delete a webhook, freeing one of the organization's slots. DELETE
Delete a webhook, freeing one of the organization's slots — Competitor Tracker & Co. API reference for DELETE /v1/dispatches/webhooks/{id}: request parameters.
List a notification's email delivery attempts, newest-first. GET
List a notification's email delivery attempts, newest-first — Competitor Tracker & Co. API reference for GET /v1/dispatches/{id}/deliveries: request parameters.